<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for client_pay in clientpays package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  client_pay module in clientpays package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ClientPay',
    'names'         => 'ClientPays',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ClientPays',
        'sub'   => 'ClientPays',
        'list'  => 'List of client_pays',
        'edit'  => 'Edit client_pay',
        'create'    => 'Create new client_pay'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['complete', 'verify', 'approve', 'publish', 'archive', 'unpublish'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => '',
        'user_type'                  => 'App\User',
        'amount'                     => 'Amount',
        'date'                       => 'Date',
        'status'                     => 'complete, verify, approve, publish, archive, unpublish',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => 'User ID',
        'user_type'                  => 'User type',
        'amount'                     => 'Amount',
        'date'                       => 'Date',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'User ID', 'data-column' => 1, 'checked'],
        'user_type'                  => ['name' => 'User type', 'data-column' => 2, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 3, 'checked'],
        'date'                       => ['name' => 'Date', 'data-column' => 4, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ClientPays',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
