    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('clientpays::client_pay.name') !!}</a></li>
            <div class="box-tools pull-right">
                                @include('clientpays::admin.client_pay.partial.workflow')
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#clientpays-client_pay-entry' data-href='{{guard_url('clientpays/client_pay/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($client_pay->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#clientpays-client_pay-entry' data-href='{{ guard_url('clientpays/client_pay') }}/{{$client_pay->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#clientpays-client_pay-entry' data-datatable='#clientpays-client_pay-list' data-href='{{ guard_url('clientpays/client_pay') }}/{{$client_pay->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('clientpays-client_pay-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('clientpays/client_pay'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('clientpays::client_pay.name') !!}  [{!! $client_pay->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('clientpays::admin.client_pay.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>