<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for client_order in clientpays package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  client_order module in clientpays package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ClientOrder',
    'names'         => 'ClientOrders',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ClientOrders',
        'sub'   => 'ClientOrders',
        'list'  => 'List of client_orders',
        'edit'  => 'Edit client_order',
        'create'    => 'Create new client_order'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['complete', 'verify', 'approve', 'publish', 'archive', 'unpublish'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => '',
        'user_type'                  => 'App\User',
        'created_at_init'            => 'Created at init',
        'created_at_normalize'        => 'Created at normalize',
        'cost'                       => 'Cost',
        'mark_up'                    => 'Mark up',
        'discount'                   => 'Discount',
        'order_type'                 => 'days, months, years',
        'order_count'                => '6 months',
        'reminder_type'              => 'days, months, years',
        'reminder_count'             => '3 months',
        'accounts'                   => 'Accounts',
        'status'                     => 'complete, verify, approve, publish, archive, unpublish',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => 'User ID',
        'user_type'                  => 'User type',
        'created_at_init'            => 'Created at init',
        'created_at_normalize'        => 'Created at normalize',
        'cost'                       => 'Cost',
        'mark_up'                    => 'Mark up',
        'discount'                   => 'Discount',
        'order_type'                 => 'Order type',
        'order_count'                => 'Order count',
        'reminder_type'              => 'Reminder type',
        'reminder_count'             => 'Reminder count',
        'accounts'                   => 'Accounts',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'User ID', 'data-column' => 1, 'checked'],
        'user_type'                  => ['name' => 'User type', 'data-column' => 2, 'checked'],
        'created_at_init'            => ['name' => 'Created at init', 'data-column' => 3, 'checked'],
        'created_at_normalize'        => ['name' => 'Created at normalize', 'data-column' => 4, 'checked'],
        'cost'                       => ['name' => 'Cost', 'data-column' => 5, 'checked'],
        'mark_up'                    => ['name' => 'Mark up', 'data-column' => 6, 'checked'],
        'discount'                   => ['name' => 'Discount', 'data-column' => 7, 'checked'],
        'order_type'                 => ['name' => 'Order type', 'data-column' => 8, 'checked'],
        'order_count'                => ['name' => 'Order count', 'data-column' => 9, 'checked'],
        'reminder_type'              => ['name' => 'Reminder type', 'data-column' => 10, 'checked'],
        'reminder_count'             => ['name' => 'Reminder count', 'data-column' => 11, 'checked'],
        'accounts'                   => ['name' => 'Accounts', 'data-column' => 12, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 13, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ClientOrders',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
