<?php

namespace Urdtlv\Clientpay\Repositories\Eloquent;

use Urdtlv\Clientpay\Interfaces\ClientPayRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ClientPayRepository extends BaseRepository implements ClientPayRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('urdtlv.clientpay.client_pay.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('urdtlv.clientpay.client_pay.model.model');
    }
}
